kr.co.hanwha.hifive.adapter.contract

## Interface MainDashboardListContract.OnMainDashboardListListener

- Enclosing interface:
    MainDashboardListContract

      public static interface MainDashboardListContract.OnMainDashboardListListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onItemClicked(DabProjectData data)` Project 클릭

- - ### Method Detail

    - #### onItemClicked

          void onItemClicked(@NonNull
                             DabProjectData data)

      Project 클릭
      Parameters:
        `data` - Project 데이터